Ionel21

Discussion What OS/Software version do i need for L2off?

Recommended Posts

- I was wondering what OS/Software version do i need for L2off files/pack? 

Can i go with Windows Server 2016/2019 ? 

Or can I go with normal Windows 10 ? 

Same for Microsoft SQL, what version to go ? or is better for L2off ? 

I only see outdated versions like 2005/2008 

Please some recommendations for OS/Software is better for L2off files/pack 

Edited by Ionel21

Share this post


Link to post
Share on other sites

windows server 2012 is the absolute latest you can use, 2016 causes crashes with critical sections, sql doesn't matter use any version you like, i use 2016 cuz it has various fun new features like bulk importing logs in utf8 which you can't do on the older stuff

Edited by Anarchy

Share this post


Link to post
Share on other sites

i've used so far server 2008 2012 and 2016 for windows 7 and 10 also run smooth no issues but didnt test for long time since i only installed it to make some php applications about sql server as people say 2008 is the best from my experience

Share this post


Link to post
Share on other sites

I'm not sure about Vanganth extender, but AdvExt works at windows server 2019 and latest SQL server without problems

  • Like 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.